import request from '@/utils/request'

export function getSizeList() {
  return request({
    url: '/data/size_data',
    method: 'get'
  })
}

// 获取商品分类详情
export function goodTypeList(params) {
  return request({
    url: '/index/get_goods_style_detail_num',
    method: 'get',
    params
  })
}

// 省份代理
export function provinceTeam(params) {
  return request({
    url: '/index/get_province_user_info',
    method: 'get',
    params
  })
}

// 基础数据
export function baseData(params) {
  return request({
    url: '/data/data',
    method: 'get',
    params
  })
}

// 获取皇冠信息
export function crownList() {
  return request({
    url: '/data/get_crown',
    method: 'get'
  })
}
